<footer class="footer">

	{% include socials.html %}

	<div class="footer__copyright">
		<span>© {{ 'now' | date: "%Y" }} {{ site.data.settings.basic_settings.site_title }}</span>
		<a href="https://jekyllthemes.io" target="_blank">Theme courtesy of Jekyll Themes</a>
		<br/>
<a property="dct:title" rel="cc:attributionURL" href="https://proofmode.org">ProofMode.org</a> by <a rel="cc:attributionURL dct:creator" property="cc:attributionName" href="https://guardianproject.info">Guardian Project</a> is licensed under <a href="http://creativecommons.org/licenses/by-sa/4.0/?ref=chooser-v1" target="_blank" rel="license noopener noreferrer" style="display:inline-block;">CC BY-SA 4.0</a>
<br/><br/>
ProofMode is a collaborative effort between <a href="https://guardianproject.info/">Guardian Project</a>, <a href="https://witness.org">WITNESS</a>, and <a href="https://okthanks.com">Okthanks</a> since 2013.<br/>
 We have been primarily sponsored by <a href="https://witness.org">WITNESS</a> and the <a href="https://ffdweb.org">Filecoin Foundation for the Decentralized Web</a>.

<ul class="socials">
 <li class="socials__item">
<a href="https://guardianproject.info"><img src="/images/gp_wordmark_2025.png" width="400"/></a>
</li>
<li>
<a href="https://guardianproject.info/contact/">Get in touch with us</a>
<li>
</ul>
	</div>

</footer>
